@charset "UTF-8";

.vjs-lang-button .vjs-menu .vjs-menu-content {
  width: 4em;
  left: 50%; /* Center the menu, in it's parent */
  margin-left: -2em; /* half of width, to center */
}

.vjs-lang-button .vjs-menu li {
  text-transform: none;
  font-size: 1em;
}

.vjs-menu li {
  text-transform: initial;
}
